* { margin:0; padding:0; }

body { margin:0; padding:0; background:#FFF; background:#FFF url("body_bg.gif") repeat-x; }

body, input, select, textarea { font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#141210; line-height:22px; }

h1, h2, h3, h4 { margin:0 0 10px 0; padding:0; font-family:Georgia, sans-serif; font-weight:normal; color:#141210; }

h1 { font-size:185%; }
h2 { font-size:140%; color:#3D352E; }
h3 { font-size:140%; }
h4 { font-size:120%; }
h5 { font-size:100%; font-weight:bold; margin:0 0 10px 0; padding:0; }

p { margin:0 0 15px 0; padding:0; }

img { border:none; }

a { color:#B73; text-decoration:none; border-bottom:1px solid #EFDBC7; font-weight:bold; }

a:hover { border-bottom:1px solid #B73; }

ul { margin:0 0 15px 0; padding:0 0 0 1em; }

#wrapper { margin:0 auto; padding:0; width:800px; }

#header { margin:0; padding:0; height:150px; background:url("header_bg.gif") no-repeat; }
#header * { display:none; }

#content { margin:0; padding:0; }

#content .lab h2 { padding:0; border-top:none; }

.section { margin:0; padding:0 0 20px 230px; clear:both; position:relative; }
.section h2 { margin:0 0 -30px -225px; padding:20px 0 0 0; height:30px; border-top:2px solid #3D352E; }

ul.projects { margin:0; padding:0; list-style:none; clear:both; }
ul.projects li { margin:20px 0 0 0; padding:20px 0 0 0; border-top:1px solid #CCC; }
ul.projects li.first { margin:0; padding:0; border-top:none; }

.scapture { border:none; display:block; margin:0 0 10px 0; padding:0; }
.scapture:hover { border:none; }